<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>107900495.ibExternalAccessibilityDescription</key>
	<string>police du message</string>
	<key>107900498.title</key>
	<string>Pouces</string>
	<key>107900499.title</key>
	<string>Centimètres</string>
	<key>107900500.title</key>
	<string>pixels</string>
	<key>123.title</key>
	<string>Paramètres du script</string>
	<key>128.headerCell.title</key>
	<string>Éléments</string>
	<key>130.label</key>
	<string>Paragraphe</string>
	<key>132.label</key>
	<string>Police</string>
	<key>135.ibExternalAccessibilityDescription</key>
	<string>police du message</string>
	<key>141.ibExternalAccessibilityDescription</key>
	<string>taille de police du message</string>
	<key>152.ibExternalAccessibilityDescription</key>
	<string>police du message</string>
	<key>154.title</key>
	<string>Justifié</string>
	<key>155.title</key>
	<string>À droite</string>
	<key>156.title</key>
	<string>À gauche</string>
	<key>158.title</key>
	<string>Centrer</string>
	<key>160.ibExternalAccessibilityDescription</key>
	<string>police du message</string>
	<key>168.ibExternalAccessibilityDescription</key>
	<string>police du message</string>
	<key>215900892.title</key>
	<string>Utiliser les paramètres de police et de paragraphe actuels</string>
	<key>215901098.title</key>
	<string>Charger depuis un fichier d'ébauche finale .fdx ou .fdxt...</string>
	<key>215901102.title</key>
	<string>Alignement :</string>
	<key>215901104.title</key>
	<string>Espacement :</string>
	<key>215901106.title</key>
	<string>Espace avant :</string>
	<key>215901110.title</key>
	<string>Retrait à gauche :</string>
	<key>215901111.title</key>
	<string>pouce(s)</string>
	<key>215901114.title</key>
	<string>Retrait à droite :</string>
	<key>215901115.title</key>
	<string>pouce(s)</string>
	<key>215901118.title</key>
	<string>Première tabulation :</string>
	<key>215901119.title</key>
	<string>pouce(s)</string>
	<key>215901122.title</key>
	<string>Retrait de première ligne :</string>
	<key>215901123.title</key>
	<string>pouce(s)</string>
	<key>215901124.title</key>
	<string>Options...</string>
	<key>215901125.title</key>
	<string>Police :</string>
	<key>215901128.ibShadowedObjectValues[0]</key>
	<string>8</string>
	<key>215901128.ibShadowedObjectValues[10]</key>
	<string>24</string>
	<key>215901128.ibShadowedObjectValues[11]</key>
	<string>28</string>
	<key>215901128.ibShadowedObjectValues[12]</key>
	<string>32</string>
	<key>215901128.ibShadowedObjectValues[13]</key>
	<string>48</string>
	<key>215901128.ibShadowedObjectValues[14]</key>
	<string>64</string>
	<key>215901128.ibShadowedObjectValues[1]</key>
	<string>9</string>
	<key>215901128.ibShadowedObjectValues[2]</key>
	<string>10</string>
	<key>215901128.ibShadowedObjectValues[3]</key>
	<string>11</string>
	<key>215901128.ibShadowedObjectValues[4]</key>
	<string>12</string>
	<key>215901128.ibShadowedObjectValues[5]</key>
	<string>13</string>
	<key>215901128.ibShadowedObjectValues[6]</key>
	<string>14</string>
	<key>215901128.ibShadowedObjectValues[7]</key>
	<string>16</string>
	<key>215901128.ibShadowedObjectValues[8]</key>
	<string>18</string>
	<key>215901128.ibShadowedObjectValues[9]</key>
	<string>20</string>
	<key>215901128.title</key>
	<string>12</string>
	<key>215901129.title</key>
	<string>Gras</string>
	<key>215901130.title</key>
	<string>Italique</string>
	<key>215901131.title</key>
	<string>Style :</string>
	<key>215901132.title</key>
	<string>Souligner chaque mot</string>
	<key>215901133.title</key>
	<string>Parenthèses</string>
	<key>215901137.title</key>
	<string>Raccourci vers le menu :</string>
	<key>215901140.title</key>
	<string>Sur le retour :</string>
	<key>215901141.title</key>
	<string>Comportement des tabulations</string>
	<key>215901143.title</key>
	<string>Autoriser les tabulations</string>
	<key>215901144.title</key>
	<string>Tabulation après la saisie :</string>
	<key>215901146.title</key>
	<string>Tabulation sur une ligne vide :</string>
	<key>215901147.title</key>
	<string>Aller à :</string>
	<key>215901152.title</key>
	<string>Inclure les remplissages de projet pour cet élément</string>
	<key>215901154.title</key>
	<string>Script personnalisé</string>
	<key>215901155.title</key>
	<string>Titre du format :</string>
	<key>215901156.title</key>
	<string>OK</string>
	<key>215901157.title</key>
	<string>Annuler</string>
	<key>215901161.title</key>
	<string>Unité :</string>
	<key>215901164.title</key>
	<string>Veuillez indiquer un nom pour le fichier de modèle :</string>
	<key>215901165.title</key>
	<string>Le modèle sera enregistré dans le dossier Application Support de Scrivener.</string>
	<key>215901166.title</key>
	<string>OK</string>
	<key>215901167.title</key>
	<string>Annuler</string>
	<key>215901168.title</key>
	<string>pouce(s)</string>
	<key>215901171.title</key>
	<string>Intervalle par défaut entre les tabulations :</string>
	<key>215901172.title</key>
	<string>Sens d'écriture :</string>
	<key>215901174.title</key>
	<string>point(s)</string>
	<key>215901177.title</key>
	<string>Hauteur de ligne fixe :</string>
	<key>215901178.title</key>
	<string>OK</string>
	<key>215901218.title</key>
	<string>Et :</string>
	<key>215901219.title</key>
	<string>Entre :</string>
	<key>215901220.title</key>
	<string>Ajouter automatiquement à la liste du projet les expressions présentes :</string>
	<key>215901223.headerCell.title</key>
	<string>Aller à la ligne suivante</string>
	<key>215901226.title</key>
	<string>Vérifier</string>
	<key>215901239.title</key>
	<string>Ne rien faire</string>
	<key>215901240.title</key>
	<string>Aller à la ligne suivante</string>
	<key>215901241.title</key>
	<string>Insérer une tabulation</string>
	<key>215901243.title</key>
	<string>Après les remplissages de liste de projet :</string>
	<key>215901253.title</key>
	<string>Paramètres du script</string>
	<key>215901257.title</key>
	<string>conserver les paragraphes solidaires</string>
	<key>215901261.title</key>
	<string>Tout en majuscules</string>
	<key>215901265.title</key>
	<string>Style vers :</string>
	<key>215901272.title</key>
	<string>Ajouter deux points avant le retour</string>
	<key>215901280.title</key>
	<string>Couleur :</string>
	<key>215901292.title</key>
	<string>Seules les expressions de la liste de remplissage automatique du projet seront suggérées entre les délimiteurs.</string>
	<key>215901316.title</key>
	<string>Vérifier</string>
	<key>215901328.title</key>
	<string>Ajouter un préfixe à la compilation :</string>
	<key>215901335.title</key>
	<string>Ajouter un préfixe uniquement lors de la compilation pour imprimer/PDF</string>
	<key>215901346.title</key>
	<string>Aucune</string>
	<key>215901347.title</key>
	<string>Contre la marge de gauche</string>
	<key>215901348.title</key>
	<string>Contre la marge de droite</string>
	<key>215901352.title</key>
	<string>Contre les deux marges</string>
	<key>215901354.title</key>
	<string>Numérotation séquentielle :</string>
	<key>215901356.title</key>
	<string>Paramètres de compilation</string>
	<key>215901360.title</key>
	<string>La numérotation est prise en charge uniquement pour l'impression, les formats PDF et FDX.</string>
	<key>215901364.title</key>
	<string>Fin de ligne</string>
	<key>215901365.title</key>
	<string>Première tabulation</string>
	<key>215901366.title</key>
	<string>Délimiteur de caractères</string>
	<key>215901372.title</key>
	<string>Pas de soulignement</string>
	<key>215901373.title</key>
	<string>Souligné</string>
	<key>215901374.title</key>
	<string>Soulignement double</string>
	<key>215901398.title</key>
	<string>Mettre le texte en italique après le délimiteur de style</string>
	<key>249.title</key>
	<string>Gérer...</string>
	<key>250.title</key>
	<string>Enregistrer dans le fichier...</string>
	<key>251.title</key>
	<string>Charger à partir d'un fichier...</string>
	<key>252.title</key>
	<string>Rétablir les valeurs par défaut</string>
	<key>26900426.title</key>
	<string>Enregistrer pour une utilisation avec d'autres projets</string>
	<key>26900428.title</key>
	<string>SaveSheet</string>
	<key>323.label</key>
	<string>Tabulation/Retour</string>
	<key>346.label</key>
	<string>Remplissage automatique</string>
	<key>371.headerCell.title</key>
	<string>Remplissage</string>
	<key>377.ibExternalAccessibilityDescription</key>
	<string>Ajouter un nouvel élément de script.</string>
	<key>377.ibShadowedToolTip</key>
	<string>Ajouter un nouvel élément de script.</string>
	<key>378.ibExternalAccessibilityDescription</key>
	<string>Supprimer l'élément de script sélectionné.</string>
	<key>378.ibShadowedToolTip</key>
	<string>Supprimer l'élément de script sélectionné.</string>
	<key>379.ibExternalAccessibilityDescription</key>
	<string>Ajouter un nouveau remplissage automatique.</string>
	<key>380.ibExternalAccessibilityDescription</key>
	<string>Supprimer le remplissage automatique sélectionné.</string>
	<key>53900448.title</key>
	<string>Avancé</string>
	<key>53900455.ibExternalAccessibilityDescription</key>
	<string>police du message</string>
	<key>53900468.title</key>
	<string>De droite à gauche</string>
	<key>53900469.title</key>
	<string>De gauche à droite</string>
	<key>53900470.title</key>
	<string>Naturel</string>
	<key>GQ5-hS-CvV.title</key>
	<string>Insertion :</string>
	<key>HsO-74-OuG.title</key>
	<string>Éléments</string>
	<key>UYV-cS-YkT.title</key>
	<string>"Aller à" est utilisé si "Insérer" est vide ou déjà présent sur la ligne.</string>
	<key>jRc-4U-rRQ.title</key>
	<string>Aller à :</string>
</dict>
</plist>
